.blog-feed-paragraph {
  text-align: center;
  font-weight: 700;
  font-family: 'Montserrat';
  text-transform: uppercase;
  letter-spacing: 1px;
}

@media (min-width: 300px) {
  .blog-feed-paragraph {
    font-size: 18px;
  }
}

@media (min-width: 576px) {
  .blog-feed-paragraph {
    font-size: 22px;
  }
}

@media (min-width: 768px) {
  .blog-feed-paragraph {
    font-size: 31px;
  }
}

